o3ds cfw with existing hacked n3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by rosub, Mar 11, 2016.

  1. rosub
    OP

    rosub Member

    Newcomer
    21
    2
    Mar 11, 2016
    Afghanistan
    hi there,

    I got a o3ds with 6.8.0 and I wanted to install rxtools but sliderhax / browserhax / didn't worked for me. some guys said I need to have a other way to get the homebrewchannel running.
    So I searched for a other way and someone wrote you can get cfw on you system if you have a other system with cfw.
    lucky me ... I do have a n3ds with raiNand (sysnan 9.2, emunan 10.6).
    Can anyone explain to me how I'm able to get rxtools / homebrew running on the o3ds? is there a kind of tutorial online? I didn't found anything.

    thanks guys for your help!
     


  2. uribemaster

    uribemaster GBAtemp Fan

    Member
    305
    83
    Feb 9, 2010
    United States
    Just update your o3ds to 10.6 via settings and downgrade to 9.2 via sysupdater
     
  3. LiquidAudacity

    LiquidAudacity GBAtemp Regular

    Member
    108
    20
    Jan 21, 2016
    United States
    Assuming you own powersave and Ocarina of Time or Cubic Ninja, this would be the easiest way.
     
  4. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    545
    133
    Apr 16, 2015
    Brazil
    Hayleia likes this.
  5. Grim Ripper

    Grim Ripper GBAtemp Regular

    Member
    251
    94
    Jan 25, 2016
    Greece
  6. Seriel

    Seriel Worshipper of Skiddos

    Member
    2,703
    4,730
    Aug 18, 2015
    Since they have a n3ds they can install it using that, don't need powersave. This is probably the method using another hacked 3ds they were talking about

    But at the moment, downgrade from 10.6 is possible so you could update to latest and then downgrade, but if theres a quicker option do that instead.
     
  7. rosub
    OP

    rosub Member

    Newcomer
    21
    2
    Mar 11, 2016
    Afghanistan
    for sure? is there a new way to downgrade vom 10.6 to 9.2? a couple of days ago there was no way I guess. the downgrade from 10.3 to 9.2 on the n3ds wasn't that easy ... it took me about 3 hours after finally the downgrade program started to work ... to be honest, that would be the last way I would do :-/


    nope I have none of them. I do have the old version of ironfall for me n3ds but not for the o3ds. :-/

    all the times I try the browserhax, it goes back to the menu and says something like "restart the system and update the programm you want to use" or something like that.
     
    Last edited by rosub, Mar 11, 2016
  8. Seriel

    Seriel Worshipper of Skiddos

    Member
    2,703
    4,730
    Aug 18, 2015
    Yes, recently someone found out how to downgrade from 10.6. Any 3ds can be fully hacked atm until Nintendo releases 10.7/11.0
     
  9. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    I would suggest upgrading from 6.x to 9.2 instead of going straight to 10.6 and then downgrading. Why risk a soft-brick or any of that nonsense when you don't have to?
     
    Hayleia and Grim Ripper like this.
  10. rosub
    OP

    rosub Member

    Newcomer
    21
    2
    Mar 11, 2016
    Afghanistan
    thats the point I was thinking of ... but do I need to upgrad to 9.2? I'm not able to use 6.x instead for the sysnan?
    What I so fare tried: go from 6.x through sliderhax to homebrew channel, but it said "update blabla?" what does it mean? does it mean I need to upgrad to 9.2 to use browserhax? ^^" thanks

    — Posts automatically merged - Please don't double post! —

    I could get a sky3ds from a friend of mine... but do I need it (for cubic ninja or something like that)?
     
  11. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    545
    133
    Apr 16, 2015
    Brazil

    6.x has some entry points but the most compatible and best options for SysNAND are between 9.0.0 to 9.2.0-20. So if u want to take the most of it is where u wanna be.

    Also cant u load HBL from that old nintendo-profile exploit???
     
  12. Seriel

    Seriel Worshipper of Skiddos

    Member
    2,703
    4,730
    Aug 18, 2015
    9.2 has more features and stuff since it's the latest FW to support the hacks (Unless you have A9LH lel)
    You can always downgrade back again from well.. any current FW out there.
     
  13. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    Sliderhax requires 9.x as far as I know (since the Homebrew Launcher and *hax themselves do too), but you can still boot CFW through MSET if you don't need or want a coldboot solution.
     
  14. Grim Ripper

    Grim Ripper GBAtemp Regular

    Member
    251
    94
    Jan 25, 2016
    Greece
    samiam144 likes this.
  15. rosub
    OP

    rosub Member

    Newcomer
    21
    2
    Mar 11, 2016
    Afghanistan
  16. Grim Ripper

    Grim Ripper GBAtemp Regular

    Member
    251
    94
    Jan 25, 2016
    Greece
    With 9.0-9.2 sysNAND you can boot your 3ds and it'll load the emuNAND with custom firmware.

    I don't know if you can use a bootmanager with 6.x but i guess not. :/
     
  17. rosub
    OP

    rosub Member

    Newcomer
    21
    2
    Mar 11, 2016
    Afghanistan
    ok :) so I'm going to update to 9.2 because I want to have this feature :D
    how would you do that?
    directly vom 6.x to 9.2 with this tutorial gkoelho posted?
    10.6 -> down to 9.2 (to be honest, I guess thats not the best idea because of softbrick?)
    or would you do that like grim ripper said -> 6.x -> rxtools -> than update via homebrew sysupdater to 9.2?
    Or shall a lent me a sky3ds and do ninja hax? ...
    I do have a idea ... I do have smash bros. is there a way I can us it to get homebrew running -> then update via sysupdater so 9.2?
    thanks
     
  18. samiam144

    samiam144 RĂ©gulier

    Member
    2,870
    935
    Aug 19, 2007
    Canada
    That tutorial above also tells you how to update to 9.2.
     
  19. Grim Ripper

    Grim Ripper GBAtemp Regular

    Member
    251
    94
    Jan 25, 2016
    Greece
    Don't update to 10.6 and then downgrade.

    Choose what ever you want but it's pretty much identical anyway. :P
    I'll say follow the guide for rxtools install since you'll only have to follow one guide. :)
     
  20. rosub
    OP

    rosub Member

    Newcomer
    21
    2
    Mar 11, 2016
    Afghanistan
    allright ;) I'm going to choose between your solution and upgrading to 9.2 via the other tutorial and then I found a tutorial via youtube from a guy called mrmario which helped me to do the n3ds. :)
    with your tutorial I upgrade to 9.2 as well right?
    I'm busy this week, but next week I give it a try, I'll let you now which option I choose.